Bug 199289 - Replace hardcoded .FC6 by %{?dist}
Replace hardcoded .FC6 by %{?dist}
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 14:05 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-28 14:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-18 14:05:58 EDT
Description of problem:
Please replace hardcoded .FC6 by %{?dist} in the perl-DBD-MySQL spec file.

Version-Release number of selected component (if applicable):

Expected results:
--- perl-DBD-MySQL.spec 2006-07-17 20:54:46.000000000 +0200
+++ perl-DBD-MySQL.spec.rsc   2006-07-18 20:12:43.000000000 +0200
@@ -1,6 +1,6 @@
 Name:           perl-DBD-MySQL
 Version:        3.0006
-Release:       1.FC6
+Release:       1%{?dist}
 Summary:        A MySQL interface for perl

 Group:          Development/Libraries
Comment 1 Jason Vas Dias 2006-07-19 18:53:16 EDT
now fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.